=== debian/changelog ===
python-sockjs-tornado (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #721831).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 22:09:02 +0800
