=== debian/control ===
Source: python-sockjs-tornado
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-httplib2
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-sockjs-tornado.git
Vcs-Git: git://anonscm.debian.org/openstack/python-sockjs-tornado.git
Homepage: https://github.com/mrjoes/sockjs-tornado

Package: python-sockjs-tornado
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-tornado,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: server side counterpart of SockJS-client browser library - Python 2.x
 SockJS-tornado is a Python server side counterpart of SockJS-client browser
 library running on top of Tornado framework. SockJS provides slightly
 different API than tornado.websocket.
 .
 This package provides the Python 2.x module.

Package: python3-sockjs-tornado
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-tornado,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Description: server side counterpart of SockJS-client browser library - Python 3.x
 SockJS-tornado is a Python server side counterpart of SockJS-client browser
 library running on top of Tornado framework. SockJS provides slightly
 different API than tornado.websocket.
 .
 This package provides the Python 3.x module.
