## python-sockjs-tornado 1.0.3

=== debian/changelog ===
python-sockjs-tornado (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release (Closes: #807035).
  * Standards-Version: 3.9.8 (no change).
  * Removed pre-depends on dpkg.
  * Added dh-python as build-depends.
  * Removed non-active maintainers.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 May 2016 13:26:20 +0200
