=== debian/control ===
--- 
+++ 
@@ -2,24 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
 Build-Depends-Indep: python-httplib2
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-sockjs-tornado.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-sockjs-tornado.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-sockjs-tornado.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-sockjs-tornado.git
 Homepage: https://github.com/mrjoes/sockjs-tornado
 
 Package: python-sockjs-tornado
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-tornado,
          ${misc:Depends},
          ${python:Depends}
@@ -33,7 +31,6 @@
 
 Package: python3-sockjs-tornado
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python3-tornado,
          ${misc:Depends},
          ${python3:Depends}
