=== debian/watch ===
version=3
https://github.com/mrjoes/sockjs-tornado/tags .*/v(\d[\d\.]+)\.tar\.gz
